[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installer un graveur ide sous sarge 2.6.8



Le Jeudi 4 Novembre 2004 18:17, Fabien Dubois a écrit :
> Tiago Saboga a écrit :
> > J'ai lu dans plusieurs pages qu'il n'etait pas possible de graver sous un
> > utilisateur "normal" avec 2.6.8. Par exemple:
> >
> > http://lwn.net/Articles/98379/
> >
> > Je suis même revenu au 2.6.7 à cause de ça. Y a-t-il des solutions?
> >
> > tiago.
>
> Bonjour, j'infirme cela. J'utilise l'image Debian 2.6.8-1-k7 et je grave
> sans problème avec mon utilisateur courant. La configuration avait été
> faite avec un noyau 2.6.4 et à chaque upgrade elle a suivi gentiment.
> Malheureusement je ne vois pas comment t'aider plus après tout ce qui a
> été dit si ce n'est que cdrecord a SUID activé et qur mon user
> appartient aux groupes cdrom, audio disk et adm.
> Fabien

Les dernières versions du paquet kernel-source-2.6.8 ou kernel-image-2.6.8* 
intègrent les correctifs relatifs à ce bug. Pas les sources obtenues sur les 
miroirs de kernel.org

@+
Julien

-- 
Hi! I'm your friendly neighbourhood signature virus. 
Copy me to your signature file and help me spread! 

GPG: 0xda0aeced

Attachment: pgp9HK1OKNinY.pgp
Description: PGP signature


Reply to: